<?php
defined('IN_TS') or die('Access Denied.');
//统计代码
function share(){
	include template('share','share');
	echo "<div class=\"share-component mt-3\" data-disabled=\"google,twitter,facebook\" data-description=\"".$strTopic[title]."\"></div>";
	
}

addAction('group_topic_footer','share');